Subject: Re: bug#14204: [ELPA] Update coffe-mode.el to latest version

From: Stefan Kangas <[email-masked]>
Date: Sun, 9 Jan 2022 07:42:55 -0600

Stefan Kangas <[email-masked]> writes:

> I arrive at the same conclusion: it's better to move coffee-mode.el to
> NonGNU ELPA, which saves us from having to chase down copyright
> assignments.  We can then use our time for more important things, such
> as chasing down assignments for higher priority packages.  WDYT?

No further comments within 3 months, so unless there are any objections
I will go ahead and delete this package from GNU ELPA and move it to
NonGNU ELPA instead.